Bug 1033209 - Missing javax.servlet.api dependency in org.jboss.ws.jaxws-client AS module
Summary: Missing javax.servlet.api dependency in org.jboss.ws.jaxws-client AS module
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Services
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: DR2
: EAP 6.3.0
Assignee: Alessio Soldano
QA Contact: Rostislav Svoboda
Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-11-21 17:28 UTC by Alessio Soldano
Modified: 2014-06-28 15:25 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-28 15:25:42 UTC
Type: Bug


Attachments (Terms of Use)

Description Alessio Soldano 2013-11-21 17:28:41 UTC
https://issues.jboss.org/browse/JBWS-3602

For better error reporting when trying accessing an endpoint that does not exist, we need to add a dependency that was forgotten when upgrading to JBossWS 4.2.

Comment 2 Rostislav Svoboda 2014-03-07 10:02:55 UTC
Verified on EAP 6.3.0 DR2


Note You need to log in before you can comment on or make changes to this bug.